Bug 93729 - [MAINTAINER UPDATE] games/quakeforge: fix data directory (wasn't loading its data)
[MAINTAINER UPDATE] games/quakeforge: fix data directory (wasn't loading its ...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: alepulver
Depends on:
  Show dependency treegraph
Reported: 2006-02-22 23:00 UTC by alejandro
Modified: 2006-04-12 23:19 UTC (History)
0 users

See Also:

quakeforge.diff (2.85 KB, patch)
2006-02-22 23:00 UTC, alejandro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alejandro 2006-02-22 23:00:28 UTC

* Use NOT_FOR_ARCHS instead of .if + BROKEN.
* Run LDCONFIG on the right directory (it was previously doing it in the plugin directory, that doesn't need it).
* Add pkg-message about sound problems.
* Fix DATADIR pointing to the wrong directory (which is created by quake-data and doesn't need to be removed by quakeforge).
* Miscelaneous whitespace changes.
Comment 1 alepulver freebsd_committer 2006-04-08 23:50:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Assign my PRs to me.
Comment 2 alepulver freebsd_committer 2006-04-12 23:18:50 UTC
State Changed
From-To: open->closed